## ruby-sidekiq 3.2.6~dfsg

=== debian/changelog ===
ruby-sidekiq (3.2.6~dfsg-1) unstable; urgency=low

  * Initial release (Closes: #748946)

 -- Pirate Praveen <praveen@debian.org>  Tue, 09 Sep 2014 21:11:03 +0530
