=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.0 ruby2.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build -O--buildsystem=ruby
	chmod -x web/assets/stylesheets/bootstrap.css
	chmod -x web/assets/images/status-sd8051fd480.png
	chmod -x web/assets/images/status/idle.png
	chmod -x web/assets/stylesheets/application.css
	chmod -x web/assets/images/bootstrap/glyphicons-halflings-white.png
	chmod -x web/assets/images/bootstrap/glyphicons-halflings.png
	chmod -x web/assets/javascripts/locales/jquery.timeago.uz.js
	chmod -x web/assets/images/logo.png
	chmod -x web/assets/images/status/active.png
	cat /usr/share/javascript/jquery/jquery.min.js /usr/share/javascript/jquery-timeago/jquery.timeago.min.js > web/assets/javascripts/application.js
	cat /usr/share/javascript/d3/d3.min.js /usr/share/javascript/rickshaw/rickshaw.min.js > web/assets/javascripts/dashboard.js

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=ruby
	# kill redis server for tests, don't fail if not started
	debian/stop-redis-server.sh || true
	rm -rf coverage
	chmod +x web/assets/stylesheets/bootstrap.css
	chmod +x web/assets/images/status-sd8051fd480.png
	chmod +x web/assets/images/status/idle.png
	chmod +x web/assets/stylesheets/application.css
	chmod +x web/assets/images/bootstrap/glyphicons-halflings-white.png
	chmod +x web/assets/images/bootstrap/glyphicons-halflings.png
	chmod +x web/assets/javascripts/locales/jquery.timeago.uz.js
	chmod +x web/assets/images/logo.png
	chmod +x web/assets/images/status/active.png
	rm -rf web/assets/javascripts/application.js
	rm -rf web/assets/javascripts/dashboard.js


override_dh_auto_install:
	dh_install web usr/share/ruby-sidekiq
	# start redis server for tests
	debian/start-redis-server.sh
	# auto install
	dh_auto_install -O--buildsystem=ruby
	# kill redis server used for tests
	debian/stop-redis-server.sh

override_dh_installchangelogs:
	dh_installchangelogs Changes.md
