## ruby-sidekiq 3.3.4~dfsg

=== debian/changelog ===
ruby-sidekiq (3.3.4~dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add ruby-railties to build deps.
  * Bump standards vrsion to 3.9.6 (no changes).
  * Disable rails generator tests (tests fails because name has ~).

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2015 12:35:26 +0530
