=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  ruby-connection-pool, ruby-redis, ruby-redis-namespace, redis-server,
  ruby-coveralls, ruby-activerecord, ruby-actionmailer, ruby-sinatra, procps,
  libjs-jquery, libjs-jquery-timeago, libjs-d3, libjs-rickshaw,
- libjs-twitter-bootstrap
-Standards-Version: 3.9.5
+ libjs-twitter-bootstrap, ruby-railties
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sidekiq.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-sidekiq.git;a=summary
 Homepage: http://sidekiq.org
