## ruby-sidekiq 4.0.1+dfsg

=== debian/changelog ===
ruby-sidekiq (4.0.1+dfsg-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Jan 2016 21:36:07 +0530

ruby-sidekiq (4.0.1+dfsg-1) experimental; urgency=medium

  * New upstream major release
  * Add new dependency: ruby-concurrent
  * Add new build dependency: ruby-tilt

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Jan 2016 13:12:20 +0530

ruby-sidekiq (3.4.2~dfsg-3) unstable; urgency=medium

  * Re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Dec 2015 17:17:51 +0530

ruby-sidekiq (3.4.2~dfsg-2) experimental; urgency=medium

  * Tighten dependencies of ruby-redis and ruby-redis-namespace.
  * Check dependencies in gemspec during build.

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Aug 2015 17:13:05 +0530

ruby-sidekiq (3.4.2~dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump ruby-connection-pool dependency >= 2.1.1.
  * Refresh patches.
  * Remove patch skip-rails-generator-tests.patch.

 -- Pirate Praveen <praveen@debian.org>  Thu, 30 Jul 2015 22:02:06 +0530
