=== debian/control ===
Source: ruby-sidekiq
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 gem2deb (>= 0.7.5~),
 ruby-celluloid (>= 0.16.0),
 ruby-celluloid (<< 0.17),
 ruby-connection-pool (>= 2.2.0),
 ruby-connection-pool (<< 3.0),
 ruby-redis (>= 3.2.1),
 ruby-redis (<< 4.0),
 ruby-redis-namespace (>= 1.5.2),
 ruby-redis-namespace (<< 2.0),
 redis-server,
 ruby-coveralls,
 ruby-activerecord,
 ruby-actionmailer,
 ruby-sinatra,
 procps,
 libjs-jquery,
 libjs-jquery-timeago,
 libjs-d3,
 libjs-rickshaw,
 libjs-twitter-bootstrap,
 ruby-railties,
 ruby-concurrent,
 ruby-tilt (>= 2.0.1)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sidekiq.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-sidekiq.git;a=summary
Homepage: http://sidekiq.org
XS-Ruby-Versions: all

Package: ruby-sidekiq
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-connection-pool (>= 2.2.0),
 ruby-connection-pool (<< 3.0),
 ruby-celluloid (>= 0.16.0),
 ruby-celluloid (<< 0.17),
 ruby-redis (>= 3.2.1),
 ruby-redis (<< 4.0),
 ruby-redis-namespace (>= 1.5.2),
 ruby-redis-namespace (<< 2.0),
 ruby-json,
 ruby-concurrent,
 libjs-twitter-bootstrap
Description: Simple, efficient background processing for Ruby
 Sidekiq uses threads to handle many jobs at the same time in the
 same process.  It does not require Rails but will integrate tightly with
 Rails 3/4 to make background processing dead simple.
 .
 Sidekiq is compatible with Resque.  It uses the exact same
 message format as Resque so it can integrate into an existing Resque
 processing farm.
 .
 You can have Sidekiq and Resque run side-by-side at the same time and
 use the Resque client to enqueue jobs in Redis to be processed by Sidekiq.
