=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
+export GEM2DEB_TEST_RUNNER = --check-dependencies
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
@@ -22,7 +23,6 @@
 	chmod -x web/assets/stylesheets/application.css
 	chmod -x web/assets/images/bootstrap/glyphicons-halflings-white.png
 	chmod -x web/assets/images/bootstrap/glyphicons-halflings.png
-	chmod -x web/assets/javascripts/locales/jquery.timeago.uz.js
 	chmod -x web/assets/images/logo.png
 	chmod -x web/assets/images/status/active.png
 	cat /usr/share/javascript/jquery/jquery.min.js /usr/share/javascript/jquery-timeago/jquery.timeago.min.js > web/assets/javascripts/application.js
@@ -39,7 +39,6 @@
 	chmod +x web/assets/stylesheets/application.css
 	chmod +x web/assets/images/bootstrap/glyphicons-halflings-white.png
 	chmod +x web/assets/images/bootstrap/glyphicons-halflings.png
-	chmod +x web/assets/javascripts/locales/jquery.timeago.uz.js
 	chmod +x web/assets/images/logo.png
 	chmod +x web/assets/images/status/active.png
 	rm -rf web/assets/javascripts/application.js
