## ruby-sidekiq 4.2.3+dfsg

=== debian/changelog ===
ruby-sidekiq (4.2.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Update file permission changes (some files are removed upstream)
  * Enable autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Nov 2016 15:00:06 +0530

ruby-sidekiq (4.1.4+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 30 Aug 2016 00:44:37 +0530
