## ruby-sidekiq 5.0.4+dfsg

=== debian/changelog ===
ruby-sidekiq (5.0.4+dfsg-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Feb 2018 14:54:14 +0530

ruby-sidekiq (5.0.4+dfsg-1) experimental; urgency=medium

  * New upstream release
  * Switch to using Files-Excluded in debian/copyright with uscan from gbp.conf
    for filtering in pristine-tar

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Jul 2017 14:17:27 +0530

ruby-sidekiq (4.2.3+dfsg-2) unstable; urgency=medium

  * Add ruby-rack-protection as dependency 

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Jan 2017 02:02:52 +0530
