=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                libjs-d3,
                libjs-jquery,
@@ -21,13 +21,13 @@
                ruby-connection-pool (>= 2.2.0),
                ruby-coveralls,
                ruby-railties,
-               ruby-redis (<< 4.0),
-               ruby-redis (>= 3.2.1),
+               ruby-redis (>= 3.3.3~),
                ruby-redis-namespace (<< 2.0),
                ruby-redis-namespace (>= 1.5.2),
+               ruby-rack-protection (>= 1.5.0),
                ruby-sinatra,
                ruby-tilt (>= 2.0.1)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sidekiq.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sidekiq.git
 Homepage: http://sidekiq.org
@@ -45,10 +45,10 @@
          ruby-connection-pool (<< 3.0),
          ruby-connection-pool (>= 2.2.0),
          ruby-json,
-         ruby-redis (<< 4.0),
-         ruby-redis (>= 3.2.1),
+         ruby-redis (>= 3.3.3~),
          ruby-redis-namespace (<< 2.0),
          ruby-redis-namespace (>= 1.5.2),
+         ruby-rack-protection (>= 1.5.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Simple, efficient background processing for Ruby
