=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,8 @@
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=ruby
 	chmod -x web/assets/stylesheets/bootstrap.css
-	chmod -x web/assets/images/status-sd8051fd480.png
-	chmod -x web/assets/images/status/idle.png
 	chmod -x web/assets/stylesheets/application.css
-	chmod -x web/assets/images/bootstrap/glyphicons-halflings-white.png
-	chmod -x web/assets/images/bootstrap/glyphicons-halflings.png
 	chmod -x web/assets/images/logo.png
-	chmod -x web/assets/images/status/active.png
 	cat /usr/share/javascript/jquery/jquery.min.js /usr/share/javascript/jquery-timeago/jquery.timeago.min.js > web/assets/javascripts/application.js
 	cat /usr/share/javascript/d3/d3.min.js /usr/share/javascript/rickshaw/rickshaw.min.js > web/assets/javascripts/dashboard.js
 
@@ -34,13 +29,8 @@
 	debian/stop-redis-server.sh || true
 	rm -rf coverage
 	chmod +x web/assets/stylesheets/bootstrap.css
-	chmod +x web/assets/images/status-sd8051fd480.png
-	chmod +x web/assets/images/status/idle.png
 	chmod +x web/assets/stylesheets/application.css
-	chmod +x web/assets/images/bootstrap/glyphicons-halflings-white.png
-	chmod +x web/assets/images/bootstrap/glyphicons-halflings.png
 	chmod +x web/assets/images/logo.png
-	chmod +x web/assets/images/status/active.png
 	rm -rf web/assets/javascripts/application.js
 	rm -rf web/assets/javascripts/dashboard.js
