=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/[\~\+]?dfsg.*// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sidekiq .*/sidekiq-(.*).tar.gz
