## ruby-sidekiq 5.2.2+dfsg

=== debian/changelog ===
ruby-sidekiq (5.2.2+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Dec 2018 23:30:30 +0530

ruby-sidekiq (5.2.2+dfsg-2) unstable; urgency=medium

  * Remove git usage in gemspec to correctly install required files
  * Fix symlink to bootstrap.css
  * Add actual text for public-domain

 -- Pirate Praveen <praveen@debian.org>  Sat, 13 Oct 2018 12:37:00 +0530

ruby-sidekiq (5.2.2+dfsg-1) unstable; urgency=medium

  [ Manas kashyap ]
  * Celluloid version updated
  * Patch created long time back when gem2deb did not have an option handle
    non ruby files correctly dropped in favor of --gem-install option

  [ Pirate Praveen ]
  * Use https in watch file
  * New upstream version 5.2.2+dfsg
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Switch to libjs-bootstrap from libjs-twitter-bootstrap (Closes: #853256)

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Oct 2018 22:32:15 +0530

ruby-sidekiq (5.1.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.1.4 (no changes) 

 -- Manas kashyap <manaskashyaptech@gmail.com>  Sun, 13 May 2018 15:17:43 +0000

ruby-sidekiq (5.0.4+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Apr 2018 19:35:08 +0530
