## ruby-sidekiq 5.2.3+dfsg

=== debian/changelog ===
ruby-sidekiq (5.2.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release 5.2.3+dfsg 

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Thu, 13 Dec 2018 15:12:19 +0000
