## ruby-sidekiq 5.2.7+dfsg

=== debian/changelog ===
ruby-sidekiq (5.2.7+dfsg-1) unstable; urgency=medium

  * New upstream version 5.2.7+dfsg

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Aug 2019 08:49:07 +0000
