=== debian/control ===
--- 
+++ 
@@ -9,27 +9,26 @@
                libjs-jquery,
                libjs-jquery-timeago,
                libjs-rickshaw,
-               libjs-twitter-bootstrap,
+               libjs-bootstrap,
                procps,
                redis-server,
                ruby-actionmailer,
                ruby-activerecord,
-               ruby-celluloid (<< 0.17),
                ruby-celluloid (>= 0.16.0),
                ruby-concurrent,
                ruby-connection-pool (<< 3.0),
-               ruby-connection-pool (>= 2.2.0),
+               ruby-connection-pool (>= 2.2.2~),
                ruby-coveralls,
                ruby-railties,
-               ruby-redis (>= 3.3.3~),
+               ruby-redis (>= 3.3.5~),
                ruby-redis-namespace (<< 2.0),
                ruby-redis-namespace (>= 1.5.2),
                ruby-rack-protection (>= 1.5.0),
                ruby-sinatra,
                ruby-tilt (>= 2.0.1)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sidekiq.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sidekiq.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sidekiq.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sidekiq
 Homepage: http://sidekiq.org
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -37,15 +36,14 @@
 Package: ruby-sidekiq
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: libjs-twitter-bootstrap,
+Depends: libjs-bootstrap,
          ruby | ruby-interpreter,
-         ruby-celluloid (<< 0.17),
          ruby-celluloid (>= 0.16.0),
          ruby-concurrent,
          ruby-connection-pool (<< 3.0),
-         ruby-connection-pool (>= 2.2.0),
+         ruby-connection-pool (>= 2.2.2~),
          ruby-json,
-         ruby-redis (>= 3.3.3~),
+         ruby-redis (>= 3.3.5~),
          ruby-redis-namespace (<< 2.0),
          ruby-redis-namespace (>= 1.5.2),
          ruby-rack-protection (>= 1.5.0),
