=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
+export DH_RUBY = --gem-install
 export GEM2DEB_TEST_RUNNER = --check-dependencies
 
 %:
@@ -17,8 +18,6 @@
 
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=ruby
-	chmod -x web/assets/stylesheets/bootstrap.css
-	chmod -x web/assets/stylesheets/application.css
 	chmod -x web/assets/images/logo.png
 	cat /usr/share/javascript/jquery/jquery.min.js /usr/share/javascript/jquery-timeago/jquery.timeago.min.js > web/assets/javascripts/application.js
 	cat /usr/share/javascript/d3/d3.min.js /usr/share/javascript/rickshaw/rickshaw.min.js > web/assets/javascripts/dashboard.js
@@ -28,19 +27,19 @@
 	# kill redis server for tests, don't fail if not started
 	debian/stop-redis-server.sh || true
 	rm -rf coverage
-	chmod +x web/assets/stylesheets/bootstrap.css
-	chmod +x web/assets/stylesheets/application.css
 	chmod +x web/assets/images/logo.png
 	rm -rf web/assets/javascripts/application.js
 	rm -rf web/assets/javascripts/dashboard.js
+	rm -rf web/assets/stylesheets/bootstrap.css
 
 
 override_dh_auto_install:
-	dh_install web usr/share/ruby-sidekiq
 	# start redis server for tests
 	debian/start-redis-server.sh
 	# auto install
 	dh_auto_install -O--buildsystem=ruby
+	# Use bootstrap.css from system
+	debian/symlink-js
 	# kill redis server used for tests
 	debian/stop-redis-server.sh
