## ruby-sidekiq 6.0.4+dfsg

=== debian/changelog ===
ruby-sidekiq (6.0.4+dfsg-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Aug 2020 00:21:33 +0530

ruby-sidekiq (6.0.4+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sruthi Chandran ]
  * New upstream version 6.0.4+dfsg
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Update dependency on rails
  * Refresh patches
  * Update deps on ruby-redis
  * Stop generating application.js and dashboard.js no longer present upstream

 -- Sruthi Chandran <srud@debian.org>  Fri, 07 Feb 2020 15:02:44 +0100
