=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                libjs-d3,
                libjs-jquery,
@@ -12,21 +12,21 @@
                libjs-bootstrap,
                procps,
                redis-server,
-               ruby-actionmailer,
-               ruby-activerecord,
+               ruby-actionmailer (>= 2:6.0.2),
+               ruby-activerecord (>= 2:6.0.2),
                ruby-celluloid (>= 0.16.0),
                ruby-concurrent,
                ruby-connection-pool (<< 3.0),
                ruby-connection-pool (>= 2.2.2~),
                ruby-coveralls,
-               ruby-railties,
-               ruby-redis (>= 3.3.5~),
+               ruby-railties (>= 2:6.0.2),
+               ruby-redis (>= 4.1~),
                ruby-redis-namespace (<< 2.0),
                ruby-redis-namespace (>= 1.5.2),
                ruby-rack-protection (>= 1.5.0),
                ruby-sinatra,
                ruby-tilt (>= 2.0.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sidekiq.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sidekiq
 Homepage: http://sidekiq.org
