=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/[\~\+]?dfsg.*// \
https://gemwatch.debian.net/sidekiq .*/sidekiq-(.*).tar.gz
