## ruby-sidekiq 6.2.1+dfsg

=== debian/changelog ===
ruby-sidekiq (6.2.1+dfsg-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 Jul 2021 11:07:18 +0530

ruby-sidekiq (6.2.1+dfsg-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 6.2.1+dfsg
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Thu, 17 Jun 2021 19:34:44 +0530
