=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-sidekiq
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libjs-d3,
                libjs-jquery,
@@ -26,7 +26,7 @@
                ruby-rack-protection (>= 1.5.0),
                ruby-sinatra,
                ruby-tilt (>= 2.0.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sidekiq.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sidekiq
 Homepage: http://sidekiq.org
