## ruby-sidekiq 6.3.1+dfsg

=== debian/changelog ===
ruby-sidekiq (6.3.1+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * New upstream version 6.3.1+dfsg
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to ${ruby:Depends} instead of ruby | ruby-interpreter

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 Nov 2021 19:28:10 +0530
