=== debian/control ===
--- 
+++ 
@@ -14,19 +14,19 @@
                redis-server,
                ruby-actionmailer (>= 2:6.0.2),
                ruby-activerecord (>= 2:6.0.2),
-               ruby-celluloid (>= 0.16.0),
+               ruby-celluloid,
                ruby-concurrent,
                ruby-connection-pool (<< 3.0),
-               ruby-connection-pool (>= 2.2.2~),
+               ruby-connection-pool,
                ruby-coveralls,
                ruby-railties (>= 2:6.0.2),
-               ruby-redis (>= 4.1~),
+               ruby-redis,
                ruby-redis-namespace (<< 2.0),
-               ruby-redis-namespace (>= 1.5.2),
+               ruby-redis-namespace,
                ruby-rack-protection (>= 1.5.0),
                ruby-sinatra,
-               ruby-tilt (>= 2.0.1)
-Standards-Version: 4.5.1
+               ruby-tilt
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sidekiq.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sidekiq
 Homepage: http://sidekiq.org
@@ -37,16 +37,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: libjs-bootstrap,
-         ruby | ruby-interpreter,
-         ruby-celluloid (>= 0.16.0),
-         ruby-concurrent,
-         ruby-connection-pool (<< 3.0),
-         ruby-connection-pool (>= 2.2.2~),
-         ruby-json,
-         ruby-redis (>= 3.3.5~),
-         ruby-redis-namespace (<< 2.0),
-         ruby-redis-namespace (>= 1.5.2),
-         ruby-rack-protection (>= 1.5.0),
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Simple, efficient background processing for Ruby
