=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,6 @@
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=ruby
 	chmod -x web/assets/images/logo.png
-	cat /usr/share/javascript/jquery/jquery.min.js /usr/share/javascript/jquery-timeago/jquery.timeago.min.js > web/assets/javascripts/application.js
-	cat /usr/share/javascript/d3/d3.min.js /usr/share/javascript/rickshaw/rickshaw.min.js > web/assets/javascripts/dashboard.js
 
 override_dh_auto_clean:
 	dh_auto_clean -O--buildsystem=ruby
@@ -28,8 +26,6 @@
 	debian/stop-redis-server.sh || true
 	rm -rf coverage
 	chmod +x web/assets/images/logo.png
-	rm -rf web/assets/javascripts/application.js
-	rm -rf web/assets/javascripts/dashboard.js
 	rm -rf web/assets/stylesheets/bootstrap.css
