## ruby-sidekiq 6.4.1+dfsg

=== debian/changelog ===
ruby-sidekiq (6.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.1+dfsg
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Apr 2022 19:27:01 +0530
