## ruby-sidekiq 6.5.7+dfsg3

=== debian/changelog ===
ruby-sidekiq (6.5.7+dfsg3-3) unstable; urgency=medium

  * Team upload.
  * d/control: fix dep name for ruby-connection-pool (Closes: #1039921)

 -- Mohammed Bilal <rmb@debian.org>  Sun, 23 Jul 2023 18:42:19 +0530

ruby-sidekiq (6.5.7+dfsg3-2) unstable; urgency=medium

  * Reupload to unstable
  * Update minimum version of ruby-connection-pool to 2.2.5~
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 01:36:29 +0530

ruby-sidekiq (6.5.7+dfsg3-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Pirate Praveen ]
  * New upstream version 6.5.7+dfsg
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Exclude generated javascript assets and regenerate them

 -- Pirate Praveen <praveen@debian.org>  Sun, 26 Feb 2023 02:15:36 +0530
