## ruby-sidekiq 6.5.12+dfsg

=== debian/changelog ===
ruby-sidekiq (6.5.12+dfsg-1) unstable; urgency=medium

  * New upstream version 6.5.12+dfsg

 -- Pirate Praveen <praveen@debian.org>  Wed, 17 Jan 2024 01:28:18 +0530

ruby-sidekiq (6.5.10+dfsg-1) unstable; urgency=medium

  * New upstream version 6.5.10+dfsg

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Dec 2023 14:41:09 +0530
