=== debian/control ===
--- 
+++ 
@@ -4,39 +4,38 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 2.1~),
                libjs-d3,
                libjs-jquery,
                libjs-jquery-timeago,
                libjs-rickshaw,
                libjs-bootstrap,
+               libjs-chart.js (>= 3.9.1+~cs3.1.2~),
                procps,
                redis-server,
                ruby-actionmailer (>= 2:6.0.2),
                ruby-activerecord (>= 2:6.0.2),
                ruby-celluloid,
                ruby-concurrent,
-               ruby-connection-pool (<< 3.0),
-               ruby-connection-pool,
+               ruby-connection-pool (>= 2.2.5~),
                ruby-coveralls,
                ruby-railties (>= 2:6.0.2),
                ruby-redis,
                ruby-redis-namespace (<< 2.0),
                ruby-redis-namespace,
-               ruby-rack-protection (>= 1.5.0),
+               ruby-rack-protection,
                ruby-sinatra,
                ruby-tilt
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sidekiq.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sidekiq
 Homepage: http://sidekiq.org
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-sidekiq
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: libjs-bootstrap,
+         libjs-chart.js (>= 3.9.1+~cs3.1.2~),
          ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
