=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=ruby
 	chmod -x web/assets/images/logo.png
+	debian/generate-graph-js
 
 override_dh_auto_clean:
 	dh_auto_clean -O--buildsystem=ruby
