## ruby-sidekiq 7.3.2+dfsg

=== debian/changelog ===
ruby-sidekiq (7.3.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.3.2+dfsg
    + fix reflected XSS vulnerability CVE-2024-32887 (Closes: #1070004)
    + fix DoS vulnerability CVE-2023-26141 (Closes: #1059300)
  * Refresh packaging files with dh-make-ruby -w
  * Add upstream metadata

 -- Cédric Boutillier <boutil@debian.org>  Sun, 08 Sep 2024 00:57:22 +0200

ruby-sidekiq (7.2.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Cédric Boutillier <boutil@debian.org>  Thu, 05 Sep 2024 14:10:12 +0200

ruby-sidekiq (7.2.1+dfsg-1) experimental; urgency=medium

  * New upstream version
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Refresh patches
  * Add ruby-redis-client in build depends

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Feb 2024 20:25:29 +0530
