=== debian/control ===
--- 
+++ 
@@ -13,24 +13,26 @@
                libjs-chart.js (>= 3.9.1+~cs3.1.2~),
                procps,
                redis-server,
-               ruby-actionmailer (>= 2:6.0.2),
-               ruby-activerecord (>= 2:6.0.2),
+               ruby-actionmailer,
+               ruby-activerecord,
                ruby-celluloid,
                ruby-concurrent,
                ruby-connection-pool (>= 2.2.5~),
                ruby-coveralls,
-               ruby-railties (>= 2:6.0.2),
+               ruby-railties,
                ruby-redis,
                ruby-redis-namespace (<< 2.0),
                ruby-redis-namespace,
                ruby-rack-protection,
                ruby-sinatra,
-               ruby-tilt
+               ruby-tilt,
+               ruby-redis-client
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sidekiq.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sidekiq
-Homepage: http://sidekiq.org
+Homepage: https://sidekiq.org
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-sidekiq
 Architecture: all
